﻿USE COWS
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_OSS_CXR_INDCR WITH (TABLOCKX)
GO
INSERT INTO [COWS].[dbo].[LK_OSS_CXR_INDCR]  ([OSS_CXR_INDCR],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID],[MODFD_DT],[MODFD_BY_USER_ID])
     VALUES ('Sprint',GETDATE(),1,1,GETDATE(),1)

INSERT INTO [COWS].[dbo].[LK_OSS_CXR_INDCR]([OSS_CXR_INDCR],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID],[MODFD_DT],[MODFD_BY_USER_ID])
     VALUES ('Foreign Carrier',GETDATE(),1,1,GETDATE(),1)
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO